//
// TRACE Winboard Chess Engine - Configuration File
//
// CONFIGURATION NOTES:
// ====================
// You may edit this file to configure the TRACE engine
// Lines beginning with // are comments...
//
// NB. You may specify any number of WB commands and they will
//     be processed in sequential order. Use 'help' to list
//     the available commands and syntax.
// ===========================================================

// The Transposition Table size in MBytes. (MANDATORY)
// Usable values are 0,1,2,4,8,16,32,64,128,256,512
// For best results don't specify sizes that cause constant disk access
// hash 0 turns transposition probing OFF.
hash 64

// The Pawn Hash Table size in MBytes
// Usable values are 0,1,2,4,7,14,28... recommended 4
// hashp 0 turns pawn hashing OFF.
hashp 8

// The path(s) of the Endgame Table folder(s)
// This must appear BEFORE the egsize is specified.
// NB. Separate each folder with a semicolon (;)
egpath c:\tb

// The EGTB cache size in MBytes. (MANDATORY)
// Usable values are 0..64  (8 or higher is good)
// egsize 0 turns EGTB probing OFF
egsize 8

// Set the Resign threshold to <x> pawns.
// Note that TRACE will only resign after 4 consecutive moves are
// below the threshold AND its not a mating sequence.
// Use resign 0 to switch resignation OFF.
resign 0

